Acekard 2i - help needed (to use on XL 1.4.1)

Discussion in 'Acekard' started by zeromx, Dec 6, 2010.

Dec 6, 2010
  1. zeromx
    OP

    Newcomer zeromx Newbie

    Joined:
    Nov 8, 2010
    Messages:
    6
    Country:
    United Kingdom
    Hey all,
    Ive got some problems and hopefully someone can help me out!.

    I updated the FW on XL to 1.4.1 so i couldnt use my R4 anymore, so i ordered an Acekard 2i from shoptemp and it arrived after 2weeks and i put a 4GB microsd and downloaded AKAIO 1.8.1 and dumped it into the root of the microsd and after some research i need to use a dsi inorder to make it compatible on my 1.4.1 XL.

    When i try to launch Acekard 2i on my DSI which is on 1.4E it says "error occured"... thats where im currently stuck!...
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The site warns you that you should get the flashing/update service in order to have it work on 1.4 or 1.4.1 before you order it.

    Anyways you can't do it on your DSi if you don't have a currently-working flash cart (or action replay DSi), you will need to borrow somebody else's DS, DS Lite, or DSi (on firmware 1.3 or less).
     
  3. dbspanks

    Newcomer dbspanks Advanced Member

    Joined:
    Dec 30, 2008
    Messages:
    77
    Country:
    United States
  4. zeromx
    OP

    Newcomer zeromx Newbie

    Joined:
    Nov 8, 2010
    Messages:
    6
    Country:
    United Kingdom
    OMG!!!!!!!!! i though you could do the process on my other DSI with 1.4!!!!!!.......

    @dbspanks - yes i went through that process still i get that "error occurred" message
     
  5. moonlightsg

    Newcomer moonlightsg Newbie

    Joined:
    May 18, 2009
    Messages:
    3
    Country:
    Singapore
    Which mean i cannot buy DSi XL for my sister because i don't have friend own any DSi???
    or i cannot buy acekard only?
     
  6. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You can do the updating process on a DS or DS Lite.
     
  7. dbspanks

    Newcomer dbspanks Advanced Member

    Joined:
    Dec 30, 2008
    Messages:
    77
    Country:
    United States
    When I got my AK2i's they were both set to run on 1.4, so I assume that yours is the same way, If so you should be able to run the update on this card in a dsi on 1.4. When you turn on the dsi with the card in it do you see any type of icon for the card? if it is set to 1.4 you should see Danny Phantom. When are you getting the error message? at startup, when you pick the card icon? Do you maybe have anohter sd card to try? Have you tried the panasonic formatter on your sd card? I hope we can get this figured out.
     
  8. moonlightsg

    Newcomer moonlightsg Newbie

    Joined:
    May 18, 2009
    Messages:
    3
    Country:
    Singapore
    so am i right to say that if i get the AK2i now, high chance i get a version 1.4 or above which can update and work with XL?
    no DS or DS Lite for me...
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Not really. Shops don't have to update before they send it out. Some will offer to update it for you beforehand for a small fee (usually a few dollars).

    You only need to use the DS/Lite for a few minutes to update the cart.
     
  10. dbspanks

    Newcomer dbspanks Advanced Member

    Joined:
    Dec 30, 2008
    Messages:
    77
    Country:
    United States
    OK a quick thought, you said you had a R4 that will work on 1.4 right, if so this might be the thing to help fix this, you should be able load the Ak2i firmware upater on the R4 card, then it should tell you to swap cards in the program, so then pop in the Ak2i and if all goes well, you will be all set. This is the same way people unbrick the Ak cards as well, so you might be able to find better instructions for this by searching for unbrick and Ak2i.
    Good Luck
     

Share This Page